Description

The Elevation field of layers is considered as absolute altitude actually. It would be nice to add a combo box (or a radio button)
containing simply two altitude settings in the 3D tab of layer properties: absolute and relative to ground. The second one would be
very useful especially with vector layers in case of polygon extrusion (e.g. building footprints).

History
#1 - 07/25/2016 11:48 AM - Álvaro Anguix
- Status changed from New to Closed

Done!
http://jgrasstechtips.blogspot.com.es/2016/06/extrusion-for-3d-vector-view-in-gvsig.html

#2 - 07/25/2016 01:01 PM - Antonio Falciano

Hi Alvaro,
I already knew that it was done thanks to Andrea Antonello :-D, but I can't test it at the moment in build 2438 (at least on win). If a load a whatever 3D
vector layer and look into its properties, I can see that it's interpreted as a 3DM one. The altitude section in its properties is always greyed out and it
seems that it can't be enabled. Where am I wrong?

#3 - 07/25/2016 04:26 PM - Álvaro Anguix

You are not wrong, the plugin is not included in the last build. Andrea is working now in the integration with last builds of gvSIG 2.3.

05/06/2024 1/1

http://builds.worldwind.arc.nasa.gov/worldwind-releases/1.2/docs/api/gov/nasa/worldwind/WorldWind.html#ABSOLUTE
http://builds.worldwind.arc.nasa.gov/worldwind-releases/1.2/docs/api/gov/nasa/worldwind/WorldWind.html#RELATIVE_TO_GROUND

